Debian Bug report logs - #391132
ITA: mxml -- small XML parsing library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Aníbal Monsalve Salazar <anibal@debian.org>

Date: Thu, 5 Oct 2006 05:33:18 UTC

Owned by: "Luis Uribe" <acme@eviled.org>

Severity: normal

Fixed in version mxml/2.4-1

Done: Luis Uribe <acme@eviled.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Eduardo Marcel Macan <macan@debian.org>, <wnpp@debian.org>:
Bug#391132; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Aníbal Monsalve Salazar <anibal@debian.org>:
New Bug report received and forwarded. Copy sent to Eduardo Marcel Macan <macan@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Aníbal Monsalve Salazar <anibal@debian.org>
To: submit@bugs.debian.org
Subject: O: mxml -- small XML parsing library
Date: Thu, 5 Oct 2006 15:21:44 +1000
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of mxml, Eduardo Marcel Macan,
has orphaned it [0].

[0] http://lists.debian.org/debian-devel/2006/10/msg00137.html

If you want to be the new maintainer, please take it. See
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions about how to adopt a package properly.

Some information about this package:

Package: libmxml-dev
Priority: optional
Section: libdevel
Installed-Size: 120
Maintainer: Eduardo Marcel Macan <macan@debian.org>
Architecture: i386
Source: mxml
Version: 2.2-1
Depends: libmxml1 (= 2.2-1)
Filename: pool/main/m/mxml/libmxml-dev_2.2-1_i386.deb
Size: 44098
MD5sum: 3be001277c3c77b6dffb6c00166ee6af
SHA1: d2ce73f131632c146d77e7bf178470e58d444f73
SHA256: d25132da2092402fe2227149b469e94b36bb6ae3081debced437f4616118afef
Description: small XML parsing library
 small and simple XML parsing library
Tag: devel::library, role::sw:devel-lib

Package: mxml
Binary: libmxml-dev, libmxml1
Version: 2.2-1
Priority: optional
Section: libdevel
Maintainer: Eduardo Marcel Macan <macan@debian.org>
Build-Depends: debhelper (>= 4.0.0)
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/m/mxml
Files:
 3eea6d048546a5b70acc841079171ead 567 mxml_2.2-1.dsc
 2c28aedee8a06eac173104a3fccce096 185031 mxml_2.2.orig.tar.gz
 bfb8e6aeb558e663fda9ba1f64d1f71f 28954 mxml_2.2-1.diff.gz


Aníbal Monsalve Salazar
--
http://v7w.com/anibal
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to `ITA: mxml -- small XML parsing library' from `O: mxml -- small XML parsing library'. Request was from Luis Uribe <acme@eviled.org> to control@bugs.debian.org. (Fri, 22 Jun 2007 03:36:02 GMT) Full text and rfc822 format available.

Owner recorded as "Luis Uribe" <acme@eviled.org>. Request was from Luis Uribe <acme@eviled.org> to control@bugs.debian.org. (Fri, 22 Jun 2007 03:36:03 GMT) Full text and rfc822 format available.

Reply sent to Luis Uribe <acme@eviled.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Aníbal Monsalve Salazar <anibal@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 391132-close@bugs.debian.org (full text, mbox):

From: Luis Uribe <acme@eviled.org>
To: 391132-close@bugs.debian.org
Subject: Bug#391132: fixed in mxml 2.4-1
Date: Sun, 20 Jan 2008 05:47:02 +0000
Source: mxml
Source-Version: 2.4-1

We believe that the bug you reported is fixed in the latest version of
mxml, which is due to be installed in the Debian FTP archive:

libmxml-dev_2.4-1_amd64.deb
  to pool/main/m/mxml/libmxml-dev_2.4-1_amd64.deb
libmxml1_2.4-1_amd64.deb
  to pool/main/m/mxml/libmxml1_2.4-1_amd64.deb
mxml_2.4-1.diff.gz
  to pool/main/m/mxml/mxml_2.4-1.diff.gz
mxml_2.4-1.dsc
  to pool/main/m/mxml/mxml_2.4-1.dsc
mxml_2.4.orig.tar.gz
  to pool/main/m/mxml/mxml_2.4.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 391132@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Luis Uribe <acme@eviled.org> (supplier of updated mxml package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 15 Jan 2008 21:13:50 -0500
Source: mxml
Binary: libmxml1 libmxml-dev
Architecture: source amd64
Version: 2.4-1
Distribution: unstable
Urgency: low
Maintainer: Luis Uribe <acme@eviled.org>
Changed-By: Luis Uribe <acme@eviled.org>
Description: 
 libmxml-dev - small XML parsing library (development)
 libmxml1   - small XML parsing library (runtime)
Closes: 391132 442416 460318
Changes: 
 mxml (2.4-1) unstable; urgency=low
 .
   * New upstream release. (Closes: #460318). Thanks to Sam Morris
   * Fix loading zynaddsubfx's XML files. (Closes: #442416).
   * New maintainer. (Closes: #391132)
   * debian/control:
     - Update the homepage
     - Include part of the libmxml1 description into the libmxml-dev
     description
   * debian/watch
     - Add file
   * Conforms with latest Standards Version 3.7.3
Files: 
 d35c2d8a46ae00fa07177eb4c0ae4e79 592 libs optional mxml_2.4-1.dsc
 8dfa3d25d9a0146bd24324f5111d9db0 241325 libs optional mxml_2.4.orig.tar.gz
 27ab21bacc16df4e8979c15b957d8a92 4703 libs optional mxml_2.4-1.diff.gz
 5226eb2360b62de570563342ae7a1cfb 56494 libdevel optional libmxml-dev_2.4-1_amd64.deb
 ff6d0ad8b269326633183564eabe7123 26670 libs optional libmxml1_2.4-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHktxFgY5NIXPNpFURAguzAJ9fjXRNnLlKyNtEnR1Aq3qZ6cc1MACdER+X
VhZAizpyOoRYugqO0rpehlY=
=2RSm
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 10 Aug 2008 12:51:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:52:05 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.